{
"Id": "0ebfb5d5-dd3e-4e7d-a8e6-545b643c4fcb",
"Name": "Washington, D.C.",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 58,
"Properties":   {"Type":1}
}